%***Zobrazeni vyprahovaného obrazu se shluky obrazku***
vyprahovano2=vyprahovano;
for index=1:index_stary-1 %ohraničení vad
    vyprahovano2(pamet.seznam(index,2):pamet.seznam(index,3),pamet.seznam(index,4),1)=255;
    vyprahovano2(pamet.seznam(index,2):pamet.seznam(index,3),pamet.seznam(index,5),1)=255;
    vyprahovano2(pamet.seznam(index,2),pamet.seznam(index,4):pamet.seznam(index,5),1)=255;
    vyprahovano2(pamet.seznam(index,3),pamet.seznam(index,4):pamet.seznam(index,5),1)=255;
end
figure('Color',[0.8 0.8 0.8],... %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Vyprahovaný obraz s označenými shluky',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
imshow(vyprahovano2);  %zobrazení ohraničených vad
